body {
	color: #333333;
	/* font-size:75%; */
	background-color:#eeeeee;
	font-family: "標楷體";
	font-size:24px
}

* {
	padding: 0px;
	margin: 0px;
	/* font-size: 100%; */
}

.allpage {
	width: 100%;
	margin: auto;
}

.menu {
	background-color: #333333;
	overflow: auto;
	list-style: none;
	/**border-top-right-radius: 15px;
	border-top-left-radius: 15px; **/
}

.menu li {
	width: 6em;
	float: left;
	margin-top:1.5em;
	
	/**border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;**/
}

.menu li a {
	display: block;
	width: 100%;
	text-align: center;
	vertical-align:middle;
	text-decoration: none;
	line-height: 1em;
	color: white;
}

.menu li a:hover {
	color: black;
	background-color: #eeeeee;
}

.title {
	background-color: #0066cc;
	color: #ffffff;
	padding-left: 20px;
	line-height: 2.5em;
}

.content {
	width: 100%;
	overflow: auto;
}

article {
	width: 100%;
	/* float: left; */
}

.st1 {
	width: 800px;
	border-bottom: 2px solid white;
	margin: 20px;
	padding: 10px;
}
/* aside {
    width: 20%;
    float: right;
} */
article section {
	margin: 16px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}

article section p {
	margin: 10px 0;
}

.list1 {
	list-style: decimal inside;
}

aside dl {
	margin: 16px;
}

.submit {
	width: 800px;
	margin: 20px;
	text-align: center;
}

footer {
	width: 100%;
	background-color: #0066cc;
	line-height: 2.5em;
	color: #ffffff;
	text-align: center;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	font-family: "Courgette";
}

table {
	border: 1px solid white;
	margin: 50px auto;
	font-family: "Courgette";
}

.t1 {
	text-align: center;
}



tbody tr:nth-child(2n) {
	background-color:#f4faff;
	color:#333333;
}

tbody tr:nth-child(2n+1) {
	background-color:#ffffff;
	color:#333333;
}

tbody tr:hover {
	background-color: #ffeaff;
	color:#333333;
}

th {

	background-color: #0071e1;
	border-color:#333333;
	padding: 10px;
	text-align: center;
	font-size:24px;
	font-family: "標楷體";
	color:#ffffff;
}

td{
	border: 1px solid black;
	padding: 10px;
	font-size:20px;
	font-family: "標楷體";
}

fieldset {
	width: 800px;
	margin: 20px auto;
	border-radius: 15px;
	border: 3px solid #93ff93;
	font-size: 20px;
	padding: 0px;
}

legend {
	text-align: center;
}

.b1 {
	background-color: black;
	border: 1px solid black;
	color: white;
	font-size: 40px;
	text-align: center;
}

